/* $Id: BrowseDocumentListener.java 125 2011-03-09 09:49:51Z ohura $ */
package sml_editor.swingui.browse;

import javax.swing.event.DocumentEvent;
import javax.swing.event.DocumentListener;

public class BrowseDocumentListener implements DocumentListener{
	
	
	public void changedUpdate(DocumentEvent e) {
		// no operation
	}

	public void insertUpdate(DocumentEvent e) {
		// no operation
	}

	public void removeUpdate(DocumentEvent e) {
		// no operation
	}

}
